Release

parent ed9d9618
fcml (1.1.3-2) UNRELEASED; urgency=medium
fcml (1.1.3-2) unstable; urgency=medium
* Fix debian/watch so it doesn't match subdirectories.
* Mark libfcml-dev Multi-Arch: same (thanks, Multiarch hinter!).
* Switch to debhelper compatibility level 10.
-- Stephen Kitt <skitt@debian.org> Sun, 06 Nov 2016 17:45:03 +0100
-- Stephen Kitt <skitt@debian.org> Sun, 06 Nov 2016 20:00:15 +0100
fcml (1.1.3-1) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment